/*

 * Custom CSS

 *

 * Place here your custom CSS. This will keep your custom css when there is a theme update.

 *

 */

.navbar .nav > li > a {padding:10px 20px !important;}


.header-widget-area .btn.btn-lg,
.header-widget-area .input-group-lg .btn {
    font-size: 20px;
    line-height: 1.2 !important;
    padding: 5px;
margin-top:10px;
}
.header-widget-area .input-lg {
   
    font-size: 16px;
    height: 36px;
    line-height: 1.2 !important;
    padding: 5px;
margin-top:10px;
}
.header-widget-area {
    float: right;
    width: 400px;
}
.header-widget-area h4.widget-title.widgettitle {
	font-size: 22px !important;
	padding:0px;
}
.testimonial_rotator.template-longform .testimonial_rotator_author_info p,
.testimonial_rotator.template-longform .testimonial_rotator_quote {
	line-height: 1.5em !important;
	font-size:28px !important;
	text-align: center !important;
	margin: 0 auto;
    max-width: 800px;
}
.testimonial_rotator.template-longform .testimonial_rotator_img img {
	height: 150px !important;;
	width: 150px !important;;
}
.testimonial_rotator.template-longform .testimonial_rotator_img {
	height: 150px !important;;
	width:150px !important;;
}
a {
	color:#1C8ABB;
}

h1,h2, h3, h4 {
    text-transform:uppercase;
    color:#048BC4;
}
h1, .h1 {font-size:42px !important;}
h2, .h2 {font-size:40px !important;}
h3, .h3 {font-size:36px !important;}
h4, .h4 {font-size:28px !important;}

.btn.btn-default,
.pricing .btn.btn-default {
	border-color: #1C8ABB !important;
	background:#1C8ABB !important;
	color:#fff !important;
}
.btn.btn-default:hover {
	border-color: #4e4e4e !important;
	background:#4e4e4e !important;
	color:#fff !important;
}

.services_section .feature-icon.icon-image img {
    border: 1px solid #D8D8D8;
    border-radius: 0;
}

.services_section .feature-icon.icon-image img {
    border: 1px solid #d8d8d8;
    border-radius: 0;
}
#newsletter .gform_wrapper {
    margin: 0 auto;
    max-width: 700px;
}
#newsletter h1,
#newsletter h2,
#newsletter h3 {margin-top:0px; padding-top:30px;}
.gform_wrapper input[type="email"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="text"], .gform_wrapper input[type="url"] {
    background: #fff none repeat scroll 0 0;
    font-family: inherit;
    font-size: inherit;
    letter-spacing: normal;
    padding: 0.313em 0;
    text-indent: 0.25em;
}

#testimonials-slider .carousel-inner {min-height:530px;}
.services_section .feature-icon.icon-image img {
border: 1px solid #d8d8d8;
}
#header {padding-top:10px;}

.testimonial_section.section, .client_carousel.section, .contact_section.section, .blog_section.section, .services_section.section, .blog_section section, .portfolio_section.section, .pricing_section.section, .info_slider_section.section, .content_wrapper.container, .info_video_section.section, .info_image_section.section, .team_section.section {padding:20px 0;}

.navbar .nav ul a {text-transform:uppercase;}